# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = git.sr.ht
pkgbase = git.sr.ht
xdata = pkgtype=split
pkgver = 0.96.4-2
pkgdesc = sr.ht git services
url = https://git.sr.ht/~sircmpwn/git.sr.ht
builddate = 1771772178
packager = Thorben Günther (xenrox) <admin@xenrox.net>
size = 56232276
arch = x86_64
license = AGPL3
depend = python-srht
depend = python-pygit2
depend = git
depend = sourcehut-ssh
depend = python-httpx
depend = python-pydantic
optdepend = builds.sr.ht: builds.sr.ht integration
optdepend = python-celery: webhooks and builds.sr.ht integration
optdepend = valkey: webhooks and builds.sr.ht integration
optdepend = python-redis: webhooks and builds.sr.ht integration
optdepend = cronie: for git.sr.ht cronjob (recommended)
makedepend = python-setuptools
makedepend = sassc
makedepend = go
makedepend = minify
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools-scm
makedepend = ariadne-codegen
